/* CSS Document */

/* Layout */
body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:#fff;
	font-size:90%;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	}

a { text-decoration: none;
	color:#000099;
}
a:hover {
	color:#561E62;
	background:#EFD8F3;
	text-decoration:none;
}


h1, h2, h3 {
	margin:.8em 0 .8em 0;
	padding:0;
}
h1 {
   font-size: 1.8em;
   color: #561E62;
   font-family: "Trebuchet MS", verdana, sans-serif; 
}

h2 {
   font-size: 1.5em;
   font-family: "Trebuchet MS", verdana, sans-serif; 
   color: #33123B
}

h3 {
   font-size: 1.2em;
   font-family: "Trebuchet MS", verdana, sans-serif; 
}

p {
	margin:.4em 0 .8em 0;
	padding:0;	 
}

.psm { font-size: .9em;
       font-family: Geneva, Arial, Helvetica, sans-serif;
}

hr { margin-top: 20px;
     margin-bottom: 20px;	 
	 }
	 
#logo img {
	padding:0;
}

.topbanrtimg  {
	margin: 0 80px 0 0;
	}

.botheadadbarrtimg  {
	margin-right: 80px;
	}
	
.botheadadbarrtimg	a:hover {
color:#fffff;}
	 	 

#header-container {
    clear:both;
	float:left;
    width:100%; 		
}
 
#logo{
    clear:both;
	float:left;
	width:100%;
	background-color:#ffffff;
	border-bottom:1px solid #E7C4ED; 
}

.logowrap{
    text-align:center;
}
.divleft{
    float: left;
    width:20%;
	text-align:center;
	background-color:#ffffff;
}
.divrt{
    float: right;
    width:20%;
	text-align:center;
	background-color:#ffffff;
}
	
.divcenter{
    margin:0 auto;
    display:inline-block;
	width:60%;	
	text-align:center;
	background-color:#EFD8F3;
	}

#header {
	clear:both;
	float:left;
	width:100%;	
	padding-bottom: 5px;
	background:#F8F8FC;
}
 
#nav {
	float: left;
	padding-left: 20px;
}

#topbanrt{
	float: right;
	width:50%;	
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
			
}

#headbottom {
    clear:both;
	float:left;
	width:100%;
	padding-top: 5px;
	border-top: 1px solid #96c;	
}
  

#botheadadbar {
    clear:both;
	float: left;
	width:23.5%;
	padding-left: 20px;
	background: #F8F8FC;
} 

.bothdbarleft{
    float: left;
	
}

.addthis{
   padding-top: 10px;	
}

#botheadadbarrt {
	float: right;
	padding-right: 10px;
	width:57%;
	hover: #ffffff;	
	background: #ffffff;	
}   

#nav ul {

	float:left;
	width:100%;
	list-style:none;
	margin:0;
	padding:0;
}
 
#nav ul li
{
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}

#nav ul li a {
	display:block;
	float:left;
	margin:0 0 0 1px;
	padding:3px 10px;
	text-align:center;
	background:#eee;
	color:#000;
	background:#BCBCDC;
	text-decoration:none;
	position:relative;
	line-height:1.3em;
}

#nav ul li a:hover {
	background:#682475;
	color:#fff;
}
#nav ul li a.active,
#nav ul li a.active:hover {
	color:#fff;
	background:#000;
	font-weight:bold;
}
#nav ul li a span {
	display:block;
}
 


/* Styles used on integrating cats page */
#page {width: 97%; float: left; margin-left: 2%; border: 1px solid #96c; background-color: #fff; }
#theader {
	clear:both;
	float:left;
	width:100%;
	border-bottom:1px solid #000;
	background:#EFD8F3;
}


#head {width: 100%; float: left; border-bottom: 1px solid #96c; }
#main-holder {width: 82%; float: left; height: 100%; }
#main {width: 76%; float: right; height: 100%; }
#mainContent {padding: 0 20px 5px; height: 100%; overflow: hidden; margin: 0; border-left: 1px solid #96c; border-right: 1px solid #96c; }
#lcolumn {float: left; height: 100%; width: 24%; }
#lcolumnContent {padding: 0 20px; }
#rightcolholder {height: 100%; float: right; width: 18%; }
#rightcolholderContent {padding: 0 18px; }
#ads {width: 100%; padding: 2px; background-color: #fff; }
#footer {width: 100%; float: left; border-top: 1px solid #96c; background-color: #CDCDE5; padding: 5px 0 0 0; }
#footcontent {padding: 0 20px 5px;}

/* Layout styles not used on integrating cats page */
#main2cholder {width: 100%; float: left; height: 100%; }
#forum {width: 100%; float: right; height: 100%; border: 1px solid #96c; padding: 0 0 5px 0; }
#main2c {width: 79%; float: right; height: 100%; }
#maincontent2c {padding: 0 20px 5px; height: 100%; margin: 0; border-left: 1px solid #96c; }
#l2column {width: 21%; height: 100%; float: left; }
#lfcolumn {width: 13%; height: 100%; float: left; border: 1px solid #96c; border-left: none; border-top: none; }
/* #mainmenu {padding: 0px 5px 5px 5px;} */
/* #lsidebar {padding: 0px 5px 5px 5px;} */
#righttop {padding: 3px 5px 5px 5px;}
#rsidebar {margin: 0 auto; padding: 0px 5px 5px; width: 95%; } /* example of padding with middle number used for equal left/right */
#tproducts {width: 100%; margin: 0 auto; height: 100%; border-left: 1px solid #96c;}
#tproducts td
{ width: 50%; padding:5px 25px 10px 20px; vertical-align:top; border-right: 1px solid #D1CED9; border-bottom: 1px solid #D1CED9; }
       #prodcol {width: 50%; padding: 5px; }
#horizonnav {width: 100%; background-color: #BCBCDC; padding: 0; border-collapse: collapse; border-bottom: 1px solid #5C5CAF; }
#adcontainer{width:80%; border:1px solid #333; background-color: #F8F8FC; margin:0 auto;} 
td.c1 {background-color: #FFFFFF}
td.c12 {background-color: #FFFFFF}
td.c2 {background-color: #ECD6FE}
td.lside {padding-left: 15px;}
td.topradbox {text-align: right; padding-right: 10px;}
td.topsearch { padding:10px 15px;}
table.c4 {background-color: #FFFFFF}
div.c1 {text-align: center}
div.c2 {text-align: left}
div.c3 {text-align: right}
label.c2 {display: none}

/* end of layout styles not used on integrating cats page */

/* Text */
/* td, th {font-family: verdana, arial, helvetica, sans-serif; } */
/* Border styles for h1-h6 set to 0px could be removed later */
h1, h2, h3, h4, h6 {font-weight: bold; font-family: 'trebuchet ms', trebuchet, verdana, sans-serif; }
h1 {color: #682475; font-size: 150%; text-align: center; margin: 0 -20px; background-color: #EFD8F3; border-bottom: 0px solid #96c; padding: .2em; }
h2 {color: #000000; font-weight: bold; font-size: 110%; background-color: #EBDBEB; padding: 5px; margin: 0 -20px; border: 0px solid #96c; font-family: trebuchet, verdana, sans-serif;}
h2.c1 {text-align: center}
h3 {font-weight: bold; font-family: trebuchet, verdana, sans-serif; color: #333; font-size: 110%; margin: 0px; }
h3.c1 {text-align: center}
h4 {color: #44184E; font-size: 120%; text-align: center; margin: 0 -20px; background-color: #CDCDE5; padding: .5em; border: 0px solid #96c; border-left-width: 0px; border-right-width: 0px; }
{font-weight: bold; font-family: trebuchet, verdana, sans-serif; color: #333; font-size: 110%; margin: 0px; }
h4.c1 {text-align: center; padding-top:5px; }
h5 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #290029; font-size: 100%; }
h6 {color: #301036; font-size: 110%; margin: 0; background-color: #F7EBF9; padding: 5px; border: 0px solid #96c; }
p {font-size: 1em; }
p.paypalhelp {font-size: 90%; font-weight: bold; white-space: nowrap; color: #950095; }
p.horizonnav {margin: 2px 0 3px; }
p.dclaim {text-align: center; font-size: 85%;}
p.c1 {text-align: center}
p.c2 {text-align: left}
p.c5 {MARGIN-BOTTOM: 5px; MARGIN-RIGHT: 6px; MARGIN-TOP: 1px; text-align: right}
.paypalhelp {font-size: 90%; font-weight: bold; white-space: nowrap; color: #950095; }
.stylelg {font-size: large}
.textbuttoncol {font-size: 100%; background-color: #F7EBF9; border-color: #EFD8F3;}
.textbutton {font-size: 100%; background-color: #D6D6EA; border-color: #C6C6E2;}
.forminput {border-color: #D6D6EA; border-style:solid;}


/* Links */
a:link, a:visited {text-decoration: underline; }
a:link {color: #000080; }
a:visited {color: #3D007A; }
a:hover {color: #7A007A; }
a:active {color: #000080; }
.gstar {font-size: 1em; color: #5E4600; }
.styleredemph {font-size: 90%; color: #7D0224; font-weight: bold; }
.dkblue {color: #000047; } /* was Style2 */
/* FrontPage numbered styles not used on integrating cats page 
.style3 {font-family: 'Comic Sans MS'; font-weight: bold; }
.style14 {font-size: 14px;}
.style54 {color: #900; font-weight: bold;}
*/

/* Misc */
.imgb {border-color: #666; border: 1px solid; margin: 5px; padding: 0; }
img {border: none; margin: 0; padding: 3px 5px; 
      max-width: 100%;}
.imgp {border: none; margin: 0; padding: 0; }

.floatright {float: right; width: 200px; margin: 0; }
.picture { background-color: #F9F9F9;
border: 1px solid #CCCCCC; padding: 3px;
font: 11px/1.4em Verdana, Arial, Helvetica, sans-serif; }
.picture img { border: 1px solid #CCCCCC;
vertical-align:middle; margin-bottom: 3px; }
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.left { margin: 0.5em 0.8em 0.5em 0; float:left; }

/* Lists */
ol li {margin-bottom: .5em; } /* added for integrating cats */
#mainContent ul {list-style: none; } 
#mainContent ul li {margin-bottom: .5em; margin-left: -1em}
#mainmenu ul {list-style-type: none; color: #6F6FB8; line-height: 1.5; margin: 1em 0; padding-left: 1em;}
#mainmenu ul li ul {list-style-type: none; margin: 0; padding-left: 1em;}
#mainmenu ul li a:link, ul li a:visited {text-decoration: none;}
#mainmenu ul li a:hover, ul li a:active {background-color: #F7EBF9; border-bottom: 1px dotted #333;}
#nobullet {
}
ul.nobullet { list-style-type: none; color: #000000; margin: 1em 0; padding-left: 1em;}
ul.clist {list-style-type: disc; color: #0D0D1B;; margin: 0 25px; line-height: 1.5;}

#nav ul {

	float:left;
	width:100%;
	list-style:none;
	margin:0;
	padding:0;
}
 
#nav ul li
{
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}

#nav ul li a {
	display:block;
	float:left;
	margin:0 0 0 1px;
	padding:3px 10px;
	text-align:center;
	background:#eee;
	color:#000;
	background:#BCBCDC;
	text-decoration:none;
	position:relative;
	line-height:1.3em;
}

#nav ul li a:hover {
	background:#682475;
	color:#fff;
}
#nav ul li a.active,
#nav ul li a.active:hover {
	color:#fff;
	background:#000;
	font-weight:bold;
}
#nav ul li a span {
	display:block;
}


ul.hoznavi {float:left; width:100%; list-style: none; padding: 0; margin: 0; }
ul.hoznavi li {float: left; margin-right: 10px; }
ul.hoznavi li a {color: #00007A; text-decoration: none; font-weight: bold; display: block; width: 150px; text-align: center; background-color: #BCBCDC; }
ul.hoznavi li a:hover {color: #792A89; background-color: #CDCDE5; }
ul.hozlist {list-style-type: disc; color: #6F6FB8; padding: 0; margin: 0 0 15px 25px; }
ul.hozlist li {float: left; margin-right: 20px; padding: 0 10px 0 0; }

@media print{
  body{ background:#FFFFFF;  
		color:#000000; 
		width: 100%;
	    margin: 0;
		float: none; 
		font-family : "Times New Roman", Times, serif;
        font-size : 12pt;}
		
#header{ display:none;}
#headbottom{display:none;}
#head{display:none;}
#leftcolcontent{display:none;}
#lcolumn{display:none;}
#l2column{display:none;}
		  }
